FAMDEF(1)

NAME
famdef - repeatmaker helper to define families

SYNOPSIS
famdef seq_list

DESCRIPTION
This program belongs to repeatmasker-recon(1)

OPTIONS

seq_list
    list of sequence names.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.